WETreeData(3)

NAME
WETreeData

SYNOPSIS
WETreeData { isTreeElement; title; string; icon; cornerIcon; treeLink; otherTagString; }

BINDINGS

isTreeElement
    The value of 'isTreeElement' will be evaluated in a boolean context.

title

string

icon

cornerIcon

treeLink

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults